lib64qt5platformcompositorsupport-static-devel-5.11.2-4-omv4000.x86_64.rpm


Advertisement

Description

lib64qt5platformcompositorsupport-static-devel - Helper library for Qt platform compositor support

Property Value
Distribution OpenMandriva Cooker
Repository OpenMandriva Main Release x86_64
Package name lib64qt5platformcompositorsupport-static-devel
Package version 5.11.2
Package release 4-omv4000
Package architecture x86_64
Package type rpm
Installed size 2.04 MB
Download size 262.62 KB
Official Mirror abf-downloads.openmandriva.org
Helper library for Qt platform compositor support

Alternatives

Package Version Architecture Repository
lib64qt5platformcompositorsupport-static-devel - - -

Requires

Name Value
lib64qt5core-devel = 5.11.2-4

Provides

Name Value
lib64qt5platformcompositorsupport-static-devel = 5.11.2-4
lib64qt5platformcompositorsupport-static-devel(x86-64) = 5.11.2-4

Download

Type URL
Binary Package lib64qt5platformcompositorsupport-static-devel-5.11.2-4-omv4000.x86_64.rpm
Source Package qt5-qtbase-5.11.2-4.src.rpm

Install Howto

  1. Enable OpenMandriva Main Release repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64qt5platformcompositorsupport-static-devel rpm package:
    # urpmi lib64qt5platformcompositorsupport-static-devel

Files

Path
/usr/include/qt5/QtPlatformCompositorSupport/QtPlatformCompositorSupport
/usr/include/qt5/QtPlatformCompositorSupport/QtPlatformCompositorSupportDepends
/usr/include/qt5/QtPlatformCompositorSupport/QtPlatformCompositorSupportVersion
/usr/include/qt5/QtPlatformCompositorSupport/qtplatformcompositorsupportversion.h
/usr/include/qt5/QtPlatformCompositorSupport/5.11.2/
/usr/include/qt5/QtPlatformCompositorSupport/5.11.2/QtPlatformCompositorSupport/
/usr/include/qt5/QtPlatformCompositorSupport/5.11.2/QtPlatformCompositorSupport/private/qopenglcompositor_p.h
/usr/include/qt5/QtPlatformCompositorSupport/5.11.2/QtPlatformCompositorSupport/private/qopenglcompositorbackingstore_p.h
/usr/lib64/libQt5PlatformCompositorSupport.a
/usr/lib64/libQt5PlatformCompositorSupport.prl

See Also

Package Description
lib64qt5positioning-devel-5.11.2-3-omv4000.x86_64.rpm Devel files needed to build apps based on QtPositioning
lib64qt5positioning-private-devel-5.11.2-3-omv4000.x86_64.rpm Devel files needed to build apps based on QtPositioning
lib64qt5positioning-privatequick-devel-5.11.2-3-omv4000.x86_64.rpm Devel files needed to build apps based on QtPositioningQuick
lib64qt5positioning5-5.11.2-3-omv4000.x86_64.rpm Qt5 Component Library
lib64qt5positioningquick-devel-5.11.2-3-omv4000.x86_64.rpm Devel files needed to build apps based on QtPositioningQuick
lib64qt5positioningquick5-5.11.2-3-omv4000.x86_64.rpm Qt5Quick positioning Library
lib64qt5printsupport-devel-5.11.2-4-omv4000.x86_64.rpm Development files for version 5 of the QtPrintSupport library
lib64qt5printsupport5-5.11.2-4-omv4000.x86_64.rpm Qt printing library
lib64qt5purchasing-devel-5.11.2-2-omv4000.x86_64.rpm Development files for qt5-qtpurchasing
lib64qt5purchasing5-5.11.2-2-omv4000.x86_64.rpm Qt library for in-app purchases
lib64qt5qml-devel-5.11.2-2-omv4000.x86_64.rpm Devel files needed to build apps based on Qt5
lib64qt5qml-private-devel-5.11.2-2-omv4000.x86_64.rpm Devel files needed to build apps based on Qt5
lib64qt5qml5-5.11.2-2-omv4000.x86_64.rpm Qt5 Lib
lib64qt5quick-devel-5.11.2-2-omv4000.x86_64.rpm Devel files needed to build apps based on Qt5
lib64qt5quick-private-devel-5.11.2-2-omv4000.x86_64.rpm Devel files needed to build apps based on Qt5
Advertisement
Advertisement